h20128
s 00011/00000/00000
d D 1.1 83/01/24 18:02:07 tes 1 0
c date and time created 83/01/24 18:02:07 by tes
e
u
tes
mjb
U
t
T
I 1
subroutine eragtx (x, y, string)
integer x, y
SHORTINT string(1)

call erase
call hshclr (0)
call qgtext (x, y, string)
call appear

return
end
E 1
